--[[
	MrtWoo_AntiSpam: Detects and blocks russian commercial spam and flud
	Copyright (C) 2010 Pavel Dudkovsky (mrtime@era.by)

	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>.
]]


MrtWoo_AntiSpamDefaultDB = {};

MrtWoo_AntiSpamDefaultDB.Version = "232";
MrtWoo_AntiSpamDefaultDB.Words = {
	["виза"] = 75,
	["тк евро"] = 50,
	["guarantee"] = 15,
	["wow%-toolbox"] = 50,
	["dot%s*cn"] = 75,
	["fast"] = 15,
	["монеты"] = 75,
	["p4hire"] = 50,
	["кругляшки"] = 50,
	["5uneed"] = 50,
	["обменяю rолд"] = 50,
	["cheap"] = 15,
	["уплю голд"] = 50,
	["уплю перса"] = 50,
	["таймкарт"] = 80,
	["еняю паладина"] = 80,
	["instance"] = 10,
	[" бл "] = 75,
	["еняю%s*личк%s*"] = 80,
	["byeugold"] = 50,
	["subvictor"] = 100,
	["поручите"] = 55,
	["p&l"] = 50,
	["order"] = 15,
	["скарабей"] = -25,
	["buyeugold"] = 50,
	["проплачу"] = 50,
	["родаю акк"] = 80,
	["1000"] = 30,
	["code"] = 10,
	["распродаж"] = 30,
	["ася"] = 50,
	["shop"] = 80,
	["we"] = 5,
	["%d+%s*pound"] = 30,
	["еняю рогу"] = 80,
	["уплю т k"] = 50,
	["gold"] = 30,
	["pwr"] = 20,
	["wm"] = 50,
	["days"] = 10,
	["c{circle}m"] = 25,
	["vip"] = 10,
	["mob"] = 5,
	["65%s*%-%s*70"] = 15,
	["hi"] = 5,
	["dollar"] = 30,
	["solo"] = 10,
	["visa"] = 75,
	["оto"] = 50,
	["еняю дк"] = 80,
	["гарант"] = 30,
	["cьк"] = 50,
	["gолд"] = 50,
	["sell"] = 20,
	["happy"] = 40,
	["c@m"] = 25,
	["gоld"] = 80,
	[" com"] = 10,
	["wellcome"] = 15,
	["=="] = 10,
	["mmo"] = 15,
	["live%s*chat"] = 30,
	["клевер"] = -25,
	["mana"] = 10,
	["вмр"] = 50,
	["get%s*gold"] = 10,
	["даю тк"] = 50,
	["родаю t"] = 50,
	["еняю охотника"] = 80,
	["%d+%s*usd"] = 30,
	["киви"] = 50,
	["skype"] = 50,
	["aю"] = 50,
	["еняю воина"] = 80,
	["вmз"] = 50,
	["pound"] = 30,
	["discount"] = 20,
	["undetectable"] = 20,
	["быстро"] = 10,
	["гарантии"] = 50,
	["ю tк "] = 50,
	["peonz"] = 50,
	["безопастно"] = 0,
	["oдa"] = 50,
	["%d+%s*gbp"] = 30,
	["sell.*account"] = 50,
	["даю t"] = 50,
	["web"] = 30,
	["вmp"] = 50,
	["oto"] = 50,
	["уровень"] = 25,
	["зoлoтo"] = 75,
	["еняю%s*класс%s*"] = 80,
	["dot%s*com"] = 25,
	["wmz"] = 50,
	["welcome%s*to"] = 30,
	["уплю т к"] = 50,
	["safe"] = 15,
	["profession"] = 30,
	["iсq"] = 50,
	[" тk "] = 50,
	["овые монетк"] = 50,
	["уплю t к"] = 50,
	[" tк "] = 50,
	["euro"] = 30,
	["еняю мага"] = 80,
	["1к"] = 30,
	["cтяш"] = 50,
	["health"] = 10,
	["with%s*in%s*%d"] = 10,
	["одаю тк "] = 50,
	["%.net"] = 20,
	["еняю шамана"] = 80,
	["яндекс"] = 50,
	["mm4ss"] = 50,
	["меняю"] = 20,
	["store"] = 20,
	["buy"] = 20,
	["aнт"] = 50,
	["манетки"] = 30,
	["аськ"] = 50,
	["offer"] = 15,
	["e%-shop"] = 50,
	["service"] = 30,
	["odam tk"] = 50,
	["дaю т"] = 50,
	["epicinn"] = 50,
	["icq"] = 75,
	["4hire"] = 30,
	["ебмани"] = 50,
	["level"] = 20,
	["best"] = 15,
	["zoл"] = 50,
	["wellcome%s*to"] = 15,
	["low"] = 10,
	["%.com"] = 20,
	["рбк"] = 30,
	["шебный песо"] = 50,
	["евро тк"] = 50,
	["60%s*%-%s*70"] = 15,
	["истинное золото"] = -25,
	["одa"] = 50,
	["%?"] = 5,
	["уплю t k"] = 50,
	["$$"] = 30,
	["24%s*/*%s*7"] = 15,
	["гoлд"] = 50,
	["еняю лока"] = 80,
	["pvpbank"] = 50,
	["вмз"] = 50,
	[">>"] = 12,
	["родаю тк"] = 50,
	["%d+%s*eur"] = 30,
	["download"] = 30,
	["m%s*4"] = 15,
	["%.ru"] = 20,
	["ю тк "] = 50,
	["%.ру"] = 25,
	["еняю друида"] = 80,
	["%.cn"] = 75,
	["еняю приста"] = 80,
	["goлд"] = 50,
	["валют"] = 50,
	["золото"] = 50,
	["1%s*%-%s*60"] = 15,
	["choice"] = 15,
	["level%s*%d+%s*account"] = 40,
	["zол"] = 50,
	["payment"] = 20,
	["яндe"] = 50,
	["%d%s*customers"] = 15,
	[" тк "] = 50,
	["wow%-europe%.cn"] = 80,
	["%,net"] = 25,
	["hack"] = 40,
	[" tk "] = 50,
	["прода*акк*"] = 80,
	["%,ru"] = 25,
	["протекция"] = 75,
	["в‚¬"] = 30,
	["мoн"] = 50,
	["price"] = 10,
	["fcwow"] = 50,
	["вЈ"] = 30,
	["куплю"] = 20,
	["бизнес"] = 30,
	["eтки"] = 50,
	["free"] = 15,
	["%d+g"] = 10,
	["banned"] = 15,
	["account"] = 30,
	["server"] = 10,
	["%,com"] = 25,
	["www"] = 20,
	["1k"] = 32,
	["родаю моне"] = 80,
	["еняю*личк*"] = 80,
	["elite"] = 10,
	["peons"] = 50,
	["otо"] = 50,
	["mastergold"] = 50,
	["site"] = 20,
	["deliveries"] = 30,
	["dude,%syou%ssuck,%sstop%sbeing%sa%sn00b."] = 100,
	["голд вперед"] = 50,
	["доставка"] = 50,
	["{круг}"] = 50,
	["тк прода"] = 50,
	["gold4guild"] = 50,
	["%,ру"] = 25,
	["еняю*класс*"] = 80,
	["mount"] = 15,
	["special"] = 15,
	["courtious"] = 15,
	["<<"] = 12,
	["%,cn"] = 75,
	["currency"] = 30,
	["wmr"] = 50,
	["блестяшек"] = 50,
	["goldcat"] = 50,
	["$%d+"] = 30,
	["bonus"] = 10,
	["delivery"] = 30,
	["money"] = 30,
	["скайп"] = 50,
	["power"] = 20,
	["блестяшки"] = 50,
	["куплю тк"] = 50,
	["promotion"] = 15,
	["worker"] = 25,
	["аттестат"] = 75,
	["вmр"] = 50,
	["purchase"] = 20,
	["lvl"] = 20,
	["qiwi"] = 75,
	["тк ру"] = 50,
	["stat%s*changer"] = 50,
	["working"] = 20,

	-- 05.06.2011
	["сайт"] = 10,
	[".рф"] = 25,
	["wow_gold"] = 50,
	["wplaymoney"] = 50,
	["mmo-shop"] = 50,
	["вовголд"] = 50,
	["ingmoney"] = 50,
	["tpalala"] = 50,
	["крылат"] = 25,
	["страж"] = 25,
	["маунт"] = 20,
	["onlinemagazine"] = 50,
	["способ"] = 10,
	["передачи"] = 10,
	["запасы"] = 10,
	["небесный"] = 25,
	["cкакун"] = 25,
	["продам"] = 10,
	["в%s+игре%s+не%s+отвечаю"] = 25,
	["мейн"] = 10,
	["билайн"] = 25,
	["фиал"] = 10,
	["песков"] = 10,
	["markerspb"] = 50,
	["код%s+вперед"] = 25,
	["голд"] = 20,
	["монетки"] = 20,
	["блестях"] = 20,
	["лотишко"] = 20,
	["луткод"] = 20,
	["mmopeon"] = 50,
	["печеньки"] = 20,
	["истинное"] = -25,
	["слиток"] = -20,
	["mitis123"] = 50,
	["golda-mus"] = 50,
	["mywоwgold"] = 50,
	["поставщик"] = 20,
	["в%s+наличии"] = 20,
	["%s-рт%s-"] = -10,

	--antispamwr 4.1.5
	["trоllmоnеy"] = 50,
	["тrоllмоnеy"] = 50,
	["wowmoney"] = 50,
	["a.sworm"] = 50,

	["wowgoldsale"] = 50,
	["gold_money"] = 50,
	["souliceman"] = 50,
	["gnomoptovik"] = 50,
	["wow-g-online"] = 50,
	["gamersgold"] = 50,
	["kingpeon"] = 50,

	["mmo-shop"] = 50,
	["ggrpg"] = 50,
	["moneybooker"] = 50,
	["duckgold"] = 50,

	["balalayka92"] = 50,
	["rpgbox"] = 50,
	["wowgoldbest"] = 50,
	["монетныидвор"] = 50,
	["wow4real"] = 50,
	["mmoney"] = 50,
	["вовсчастье"] = 50,
	["овощевик"] = 50,

	["cosmos1140"] = 50,
	["rpg-shop"] = 50,
	["mywowgold"] = 50,

	-- 08.06.2011
	["wow-gold-one"] = 50,
	["скидки"] = 20,
	["кириллицей"] = 20,
	["wowgoldall"] = 50,
	["ydjin85"] = 50,
	["xasset-magerik"] = 50,

	-- 11.06.2011
	["nigmaz"] = 50,
	["протекц"] = 50,
	["ткт"] = -10,
	["молчание – золото"] = -10,
	["swa93m"] = 50,
	["золота"] = 50,
	["wts"] = 10,
	["prodamgold"] = 50,
	["blizzard"] = 10,

	-- 13.06.2011
	["r1020304"] = 50,
	["v1go_skyppe"] = 50,
	["атестат"] = 50,

	-- 24.08.2011
	["картoфанчиг"] = 25,
	["оперaтoр"] = 25,
	["oвoщевик"] = 25,
	["оплaт"] = 25,
	["рф"] = 5,

	-- 29.09.2011
	["родам%s*тк"] = 50,
	["родам%s*голд"] = 50,
	["родам%s*gold"] = 50,

	["родам%s*шамана"] = 80,
	["родам%s*лока"] = 80,
	["родам%s*мага"] = 80,
	["родам%s*приста"] = 80,
	["родам%s*воина"] = 80,
	["родам%s*вара"] = 80,
	["родам%s*моне"] = 80,
	["родам%s*друида"] = 80,
	["родам%s*пала"] = 80,
	["родам%s*охотника"] = 80,
	["родам%s*ханта"] = 80,
	["родам%s*рогу"] = 80,
	["родам%s*дк"] = 80,
	["night-money"] = 50,
	["партнёр"] = 20,
	["gold_sale"] = 50,
	["rpgmoney"] = 50,
	["goldwow"] = 50,
	["prodaja_gold"] = 50,
	["kibmak"] = 50,
	["on-line%s*чат"] = 50,
	["приятный%s*сервис"] = 25,
	["rpgdealer"] = 50,
	["thrallord"] = 50,
	["звезда"] = 10,
	["руб"] = 20,
	["grend24"] = 50,
	["меняю%s*акк"] = 50,

};
